<div class="ui-grid-cell-contents" ng-attr-title="{{row.entity.preferredPeriod.periodStart + '-' + row.entity.preferredPeriod.periodEnd}}">
    <div><i class="glyphicon glyphicon-asterisk" ng-class="grid.appScope.getCallbackStatus(row.entity)"></i></div>
</div>

